Subject: Clubmitgliedschaft (2)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 02 Nov 2008 23:34:42 +0000

Wow, ich hab es tatsaechlich geschafft meine Faulheit und Sozialphobie
zu ueberwinden und meine Clubmitgliedschaft zu beantragen; das heisst
ich werd abjetzt wohl wieder haeufiger im Entropia anzutreffen sein.